---
page-title: "Quick Start Adventure - Digital Reader - Daggerheart Nexus"
url: https://app.demiplane.com/nexus/daggerheart/sources/open-beta-adventure/the-sablewood-messengers#themerchantcart
date: "2024-03-15 20:12:30"
---
# Der Händlerwagen
## Der Anfang

Read the following aloud to your players:

> Heute Abend hat es eure Gruppe endlich in den Zobelwald geschafft, einen weitläufigen Wald mit kolossalen Bäumen, von denen einige sagen, dass sie sogar älter sind als die Vergessenen Götter. Es ist ein Ort, der für zwei Dinge bekannt ist: seine versunkenen Pfade, die die Handelsrouten für viele reisende Händler bieten, und seine einzigartigen Hybridtiere. Noch jetzt hört man aus dem Wagen heraus seltsame Geräusche: die Vogelstimmen der Lerchenmotten, das Quaken der Lemurenkröten, das Fiepen einer Familie von Fuchsfledermäusen im Unterholz. Einer von euch fährt die Kutsche. Wer ist das?

Wenn ein Spieler seinen Charakter freiwillig als Kutscher anbietet, kannst du ihm eine Frage stellen wie:

> Ihr habt etwas Einzigartiges am Aussehen der Bäume hier im Zobelwald bemerkt. Was ist es?

Beschreiben Sie auf der Grundlage ihrer Antwort die Bäume, an denen die Spieler vorbeikommen, als solche mit diesen Merkmalen.

> Während deine Rösser die Kutsche um eine enge Kurve ziehen und ein Rad nur für einen Moment vom Boden abhebt, siehst du einen umgestürzten Kaufmannskarren, der seitlich vor dir auf dem Weg liegt und dir den Weg versperrt. Eine Vereinzelung von Obst und Gemüse säumt den Weg. Von der Seite des Wagens tritt ein Strix-Wolf; Eine große Kreatur mit dem Körper eines Wolfes, dem Gesicht einer Eule und großen Flügeln, die ihren Rücken schmücken. Er kaut seine Mahlzeit, die Hand des toten Händlers, zu Ende, während er dich neugierig anstarrt und versucht zu beurteilen, ob du Freund oder Feind bist. Dann siehst du, unbeholfen hinter dir her, zwei kleine Welpen, die ihre Mutter vorsichtig beobachten.

>Innerlich spürt der Rest von euch, wie eure Kutsche zum Stillstand kommt. Was möchten Sie tun?

Allow the PCs to roleplay for a little bit if they’d like. When somebody approaches the merchant cart, that will trigger the first action roll.

![](https://app.demiplane.com/_next/image?url=https%3A%2F%2Fimages.demiplane.com%2Fcompendium%2Fdaggerheart%2Fopen-beta-adventure%2FQjnB6MSjROOmBVS0%2F00-41-Quickstart-pg29.png&w=1920&q=90)

## The First Action Roll

Read the following aloud:

> Der Strix-Wolf ist misstrauisch gegenüber deiner Bewegung. Wirf mir bitte einen Duality Dice und füge deine Presence hinzu. Du kannst auch eine Hoffnung vor dem Wurf ausgeben, um eine Erfahrung hinzuzufügen, falls dies zutrifft. Dann sag mir, wie hoch die Summe ist und welcher Würfel höher gewürfelt wurde!

### ERFOLG
Wenn sie eine 10 oder höher gewürfelt haben, ist es ein Erfolg!
> *Beschreiben Sie die Strix-Wölfin, die ruhig versucht, ihre Welpen aus der Gefahr zu halten.*

==Wenn der Wurf mit Hoffnung war, sag dem Spieler, dass er eine Hoffnung markieren soll.==

==Wenn der Wurf mit Furcht war, nimm einen Furcht-Spielstein für später.==
Du hast auch die Möglichkeit, einen GM-Zug zu machen. Das ist deine Chance, eine Konsequenz in die Szene zu bringen. Es sollte den Erfolg nicht untergraben, sondern die Erzählung auf spannende Weise vorantreiben. Man könnte sagen:

>Die Mutter heult, als ob sie einen anderen Strix-Wolf zwischen den Bäumen rufen wollte. Du weißt, dass du vielleicht nicht lange allein bist.

### FEHLSCHLAG
Wenn sie eine 9 oder weniger gewürfelt haben, ist es ein Misserfolg.
>*Beschreiben Sie, wie der Strix-Wolf knurrt und schnappt, wütend darüber, dass sich der SC nähert.*

==Wenn der Wurf mit Hoffnung war, sag dem Spieler, dass er eine Hoffnung markieren soll.==
Du kannst immer noch einen GM-Zug machen, aber weil es mit Hope ist, sollte es nicht so schlimm sein, wie es sein könnte. Man könnte sagen:

Wenn der Wurf mit Angst war, laufen die Dinge schlecht. Beschreiben Sie den Strix-Wolf, der den PC anknurrt. Sagen Sie ihnen, dass sie einen Stress markieren sollen.

> Mit einem letzten Knurren beugt sie sich herunter, damit ihre Welpen auf ihren Rücken klettern können, bevor sie in die Luft abhebt und auf einem Ast in der Nähe landet. Sie beobachtet jede deiner Bewegungen.

### KRITISCHER ERFOLG
Wenn beide Würfel die gleiche Zahl würfeln, ist das ein kritischer Erfolg! ==Sag dem PC, dass er eine Hoffnung markieren soll.== Ebenfalls kann dieser auch einen Stress löschen, wenn er einen hat.
> *Beschreiben Sie dann den Strix-Wolf, der sich mit gesenktem Kopf und wedelndem Schwanz auf den PC zubewegt. Er schnüffelt an ihrer Hand und setzt sich vor sie.*

## Die Folgen

Lassen Sie die Ereignisse des vorherigen Aktes ablaufen, so dass die Spieler Rollenspiele spielen und andere Aktionen ausführen können. Verwenden Sie die folgenden Szenarien als Anleitung.

### SCENARIOS

**Wenn sie den Händlerwagen durchsuchen,** kann man darüber sprechen, dass der Wagen aller Wertsachen beraubt wurde, und den toten Fahrer mit einem verstümmelten Arm zeigen, welcher von der Familie Strix-Wolf als Futter angeknabbert wurde. Wenn die PCs die Leiche weiter untersuchen, könnten sie feststellen, dass dem Fahrer der Hals aufgeschlitzt wurde.

**Wenn sie den Strixwolf angreifen**, lass sie einen Angriffswurf auf der Schwierigkeitsstufe 10 gegen ihn machen. Bei Erfolg verursachen sie mit ihrer Waffe Schaden. Die Welpen werden fliehen.

**Wenn sie es nicht schaffen, mit dem Strixwolf zu interagieren, zieht er seine Welpen auf den Rücken und fliegt in einen nahe gelegenen Baum, wobei er die Abenteurer von oben beobachtet.

**Wenn sie versuchen, Anzeichen für etwas Seltsames zu finden**, sehen sie die Überreste von dornigem Brombeergestrüpp, die sich um das Rad der Kutsche verheddert haben und auf der Strasse verstreut sind.

**Wenn sie den Händlerwagen aus dem Weg räumen wollen, Schritte unternehmen, um ihre Kutsche wieder in Bewegung zu setzen, oder versuchen, die Spur zu verlassen**, gehen zu [[Quick Start Adventure - Digital Reader - Daggerheart Nexus#The Ambush]]

## Der Hinterhalt

Wenn sich der Moment richtig anfühlt oder eines der oben genannten Szenarien ihn auslöst, bitte einen PC, der auf seine Umgebung zu achten scheint, einen **Instinct** mit einem Schwierigkeitsgrad von 14 auszuführen.

> *Bei einem Erfolg bemerken sie, dass Augen sie aus der Dunkelheit jenseits des Weges beobachten. Wenn es mit FEAR war, markiert der PC einen Stress. Verwenden Sie die Aufforderungen "[[Quick Start Adventure - Digital Reader - Daggerheart Nexus#Ich sehe sie!|Ich sehe Sie!]]".*

> *Bei einem Fehlschlag geraten sie sofort in einen Hinterhalt. Wenn es mit FEAR war, markiert der PC einen Stress. Verwenden Sie die Eingabeaufforderungen "Aus dem Hinterhalt!".*

### Ich sehe sie!
Read the following aloud:

> Du hörst das Knacken eines Astes und drehst dich um, um vier _Thistlefolk_ zu sehen, die sich durch das Unterholz schleichen und versuchen, auf deine Gruppe zu springen. Der umgekippte Wagen war eine Ablenkung, aber ihr Plan ging nicht auf.

### Aus dem Hinterhalt!
Lesen Sie folgendes vor:

> In einem Wirbelsturm aus knackenden Ästen und ausgezogenen Halmen springt eine Gruppe von vier _Thistlefolk_ aus dem Gebüsch am Straßenrand. Der umgekippte Wagen war ein Hinterhalt! Sie stehen mit gezogenen Waffen vor euch und blockieren die Straße.

# Mapaufbau

Geb den Spielern einige Bäume und Steine, dass sie mit dir eine Map erbauen und stelle schlussendlich den Karren auf. Frage dann deine Spieler, dass sie einen Characterstein aufstellen sollen, wo sie ungefähr wären. Stelle **DANACH** die Gegner auf.

Unten findest du die Stat-Blöcke für die Ambushers und Thief. Du wirst diese Werteblöcke verwenden, um den Rest dieser Begegnung zu spielen. Vergiss nicht, den Kampf zu deinem eigenen zu machen. Entscheide, wie das _Thistlefolk_ im Detail aussieht

![](https://preview.redd.it/no-spoilers-daggerheart-tabletop-miniatures-sculpt-v0-522elpg6zioc1.png?width=375&format=png&auto=webp&s=f405d0f80f94175e5c9827ab733202c4333b77d6)

> *Beschreiben Sie die Szene, als würden die Spieler einen Film sehen oder ein Buch lesen, und wenn Sie sich damit wohlfühlen, bitten Sie sie, sich auch am Aufbau der Szene zu beteiligen.

 Das kann so einfach sein, wie sie zu bitten, ihren Angriff oder ihr Ausweichen im Detail zu beschreiben, aber du könntest sie auch weiter einbeziehen – frag sie, welches einzigartige Kleidungsstück die Ambusher alle tragen oder welchen interessanten Kampfstil sie zu verwenden scheinen. 